<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>
        Contact Page
    </title>
</head>

<body>
    <main>
        <section id="productsSection">
            <h1 align="center">Zuitt Contact Form</h2>
                <ul>
                    <li><a href="../discussion/index.html">Home</a></li>
                    <li><a href="../discussion/form.html">Forms</a></li>
                    <li><a href="../discussion/table.html">Tables</a></li>
                </ul>
                <hr>
                <h2>Products Offered</h2>
                <table border="1">
                    <thead>
                        <tr>
                            <th>Package</th>
                            <th>Price</th>
                            <th>Description</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>Basic</td>
                            <td>&#8369;500.00</td>
                            <td>Package includes a fully functional website with desired specifications.</td>
                        </tr>
                        <tr>
                            <td>Premium</td>
                            <td>&#8369;1000.00</td>
                            <td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
                        </tr>
                    </tbody>
                    <tfoot>
                        <tr>
                            <th colspan="3" align="center">Additional features after initial project is inclusive of charges</th>
                        </tr>
                    </tfoot>
                </table>
        </section>
        <section id="formSection">
            <h2>Contact Form</h2>
            <form action="https://google.com">
                <br>
                <label for="fname">First Name;</label> <br>
                <input type="text" name="Firstname" id=fname required autocomplete>
                <br>
                <label for="lname">Last Name;</label> <br>
                <input type="text" name="Lastname" id=lname required autocomplete>
                <br>
                <label for="email">Email;</label> <br>
                <input type="email" name="Email" id=email required autocomplete placeholder="sample@email.com">
                <br>
                <label for="tel">Contact Number;</label> <br>
                <input type="tel" name="Contactnumber" id=tel pattern="[0-9]{4} [0-9]{3} [0-9]{4}" required autocomplete placeholder="0917 324 4000">
                <br>
                <label for="service_type">Service Type;</label><br>
                <select name="ServiceType" id="service_type" required>
                    <option value="FrontEnd">Front End Programming</option>
                    <option value="BackEnd">Back End Programming</option>
                    <option value="FullStuck">Full Stack End Programming</option>
                </select><br>
                <label for="contact">Preferred Contact;</label><br>
                <input type="checkbox" name="way1" id="wayInput1" value="email">
                <label for="wayInput1">Email</label>
                <br>
                <input type="checkbox" name="way2" id="wayInput2" value="phone">
                <label for="wayInput2">Phone</label>
                <br>
                <label>Package;</label><br>
                <input type="radio" name="radioPackage" id="radioPackage1" value="basic">
                <label for="radioPackage1">Basic</label>
                <br>
                <input type="radio" name="radioPackage" id="radioPackage2" value="premium">
                <label for="radioPackage2">Premium</label>
                <br>
                <br>
                <label for="message">Message</label><br>
                <textarea rows="5" id="message" required></textarea><br>
                <button type="submit">Send Inquiry
                </button>
                <br>
                <button type="reset">Reset
                </button>
                <br>
            </form>
        </section>
    </main>
</body>

</html>